Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 14:23:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6291292555 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503865055            06:03 PM, 01st Apr                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:03 PM, 01st Apr                     hi                    Hi           06:04 PM, 01st Apr                     hi                    Order #6291292555 01 Apr 2021 - 04:59 PM   Collect from: Max, Jeddah  Address:  4115 Al Amir Muhammad ibn abdul aziz -ar rihab Jeddah-23345-9356, Jeddah, Jeddah, Saudi Arabia Phone Number: 966112078292 Working hours: Sunday - Saturday (09.30AM - 03:30PM)           06:05 PM, 01st Apr                     hi                    can i collect today ?           06:05 PM, 01st Apr                   mayar                   Could you please allow me 2 minutes to check your order details?           06:05 PM, 01st Apr                     hi                    also I received the message           06:06 PM, 01st Apr                     hi                    We're sorry, your card is temporarily blocked. It looks like you’ve exceeded the number of verification code requests or entered the wrong verification code multiple times. Not to worry. Please get in touch with customer support to unlock it.           06:06 PM, 01st Apr                     hi                    Hi           06:07 PM, 01st Apr                   mayar                   it takes 3-5 days to reach the store           06:08 PM, 01st Apr                     hi                    It doesn't say any where ?           06:09 PM, 01st Apr                     hi                    it takes 3-5 days to reach the store           06:09 PM, 01st Apr                   mayar                   yes it takes 3-5 days to reach the store           06:11 PM, 01st Apr                   mayar                   Is there anything else i can help you with?            06:13 PM, 01st Apr                     hi                    Hi           06:15 PM, 01st Apr                     hi                    in which store it is available ?           06:15 PM, 01st Apr                     hi                    i need to buy today           06:15 PM, 01st Apr                     hi                    othewise I will cancel           06:15 PM, 01st Apr                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:17 PM, 01st Apr                   mayar                   Kindly let us check with our stores then we will contact you           06:18 PM, 01st Apr                   mayar                   Is there anything else i can help you with?            06:19 PM, 01st Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:22 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2338041